@charset "UTF-8";
/* CSS Document */

/* ----------------------------------------------

	file / common/base.css

---------------------------------------------- */


/**************************************************************************************************

共通設定

**************************************************************************************************/

/*----------------------------------------------
1: wrapper,container
---------------------------------------------- */

#wrapper {
	width: 100%;
	margin: 0px auto;
}

#contaiter {
	width: 960px;
	margin: 0px auto 40px;
	position: relative;
}

#flash {
    width: 100%;
	height: 330px;
	padding: 30px 0px 30px 0px;
	border-bottom: 1px solid #D4CE9B;
}

#flashBox {
    width: 960px;
	margin: 0px auto;
}

#flashBox #f-Lbox {
    width: 675px;
    float: left;
}

#flashBox #f-Rbox {
    width: 278px;
    float: right;
}

#flashBox #f-Rbox #banner-first {
	padding-bottom: 6px;
}
		
#contentBox {
    padding: 80px 0px 0px 0px;
}

#rBox {
    width: 700px;
    float: right;
}

#rBox02 {
	width: 700px;
	float: right;
}

#head {
	width: 700px;
    padding: 0px 0px 60px;
}

#head02 {
	width: 700px;
}

#head03 {
	width: 700px;
	margin-bottom: 60px;
	border-bottom: 1px solid #D4CE98;
}

#head04 {
	width: 700px;
}

	
/*----------------------------------------------
2: header
---------------------------------------------- */

#header {
	width: 100%;
	/*border-bottom: solid 2px #6a7d24;*/
	background: url(../img/header_back.png) repeat left top;
	border-top: 3px solid #6a7d24;
}

#headerIn {
    width: 960px;
	margin: 0px auto;
    position: relative;
	clear: both;
	padding: 40px 0 30px;
}
	
#hpLogo {
    width: 236px;
	height: 24px;
	float: left;
}
#hpLogo img { width: 100%; height: auto; }

#hd-subNavi {
	float: right;
	padding-right: 20px;
	padding-top: 0px;
	border-right: solid 1px #bdc09f;
}

#hd-subNavi li {
    float: left;
    margin-left: 20px;
	padding-left: 20px;
	border-left: solid 1px #bdc09f;
}
#hd-subNavi li a {
	display: block;
	font-size: 12px;
	line-height: 1.4;
	padding-top: 1px;
}

/* glovalNavi */

#glovalNavi {
	width: 100%;
	background: url(../img/gnavi_00_back.png) repeat-x left bottom;
}
			
#glovalNavi ul {
	width: 960px;
	margin: 0px auto;
}

#glovalNavi ul li {
    float: left;
	/*margin-right: 1px;*/
	background: url(../img/gnavi_00_back_line_side.png) no-repeat left top;
	position: relative;
	width: 25%;
}

#glovalNavi ul li a {
    display: block;
	height: 62px;
	text-align: center;
}

#glovalNavi ul li:nth-child(4) {/*:nth-child(5)*/
	background: url(../img/gnavi_00_back_line_side.png) no-repeat left top, url(../img/gnavi_00_back_line_side.png) no-repeat right top;
	padding-right: 0px;
}
#glovalNavi ul li a img { height: 48px; width: auto; }

#glovalNavi ul li a:hover, #glovalNavi ul li a.current {
	background: url(../img/gnavi_00_back_line.png) repeat-x left bottom;
}

#glovalNavi ul li .new {
	position: absolute;
	z-index: 1000;
	top: 0px;
	right: -2px;
	width: 36px;
	height: 36px;
}
#glovalNavi ul li .new img { width: 100%; height: auto; }

/*----------------------------------------------
2: footer
---------------------------------------------- */

#footer {
	width: 100%;
	padding-top: 0px;
	background: url(../img/footer_back.png) repeat-x left top, url(../img/header_back.png) repeat left top;
	/*border-top: solid 2px #6a7d24;*/
}

#footerTop {
    width: 100%;
    height: 30px;
    background: #6A7D24;
}

#footerTop #in {
    width: 960px;
    margin: 0px auto;
}
	
#footerTop #pageHierarchy {
    float: left;
    padding-top: 4px;
}

#footerTop #pageHierarchy a {
    color: #F6F5EB;
}
	
#footerTop #pageTop {
    float: right;
}

#footerBottom {
    width: 960px;
    padding: 40px 0px 60px 0px;
    margin: 0px auto;
}

#footerBottom #subNavi {
	padding: 20px 20px 0px 20px;
	position: relative;
}
	
#footerBottom #logoText {
    float: left;
	width: 220px;
}

#footerBottom #logoText h1 {
	display: block;
	padding: 0 0 10px;
}
#footerBottom #logoText h1 img {
	width: 100%;
	height: auto;
}

#footerBottom #logoText h2 {
    padding: 10px 0px 20px 0px;
    line-height: 17px;
    font-size: 11px;
	font-weight: normal;
}	
#footerBottom #logoText p span.contact {
	font-size: 11px;
	line-height: 1.6;
}
#footerBottom #logoText p span.tel {
	font-size: 20px;
	line-height: 1.6;
}


#ftNavi-box {
	float: right;
	width: 700px;
	padding-bottom: 20px;
	/*border-top: solid 1px #d4ce98;
	padding-top: 20px;*/
}

.ftNavi {
    float: left;
    
	width: 25%;
}

.ftNavi li {
	font-size: 13px;
	padding-bottom: 4px;
}
.ftNavi li a {
	color: #336699;
}

.ftNavi li span.arrow {
    font-weight: bold;
}

.ftNavi li span.pd-8 {
}

.ft-link-title {
	border-bottom: solid 1px #d4ce98;
	padding: 0px 0 10px;
	clear: both;
}
.ft-link-title strong {
	font-size: 15px;
	line-height: 1.4;
	fot-weight: normal;
}
.ft-link-box {
	width: 100%;
	clear: both;
	padding: 15px 0 20px;
}
.ft-link-box li { float: left; }
.ft-link-box li.left {
	width: 32%;
	margin-right: 2%;
}
.ft-link-box li.right {
	width: 32%;
	margin-left: 0%;
}
.ft-link-box li a {
	text-align: center;
	padding: 0;
	border: solid 1px #d4ce98;
	display: block;
	color: #191919;
}
.ft-link-box li a:hover {
	border: solid 1px #6a7d24;
	text-decoration: none;
}

.ft-link-bottom {
	clear: both;
	padding-top: 10px;
	border-top: solid 1px #d4ce98;
}
.ft-link-bottom .copyright {
	float: right;
	font-size: 11px;
	line-height: 1.4;
	display: block;
}

.ft-link-bottom  ul {
	float: left;
}
.ft-link-bottom ul li {
	float: left;
}
.ft-link-bottom ul li a {
	display: block;
	margin-right: 15px;
	color: #336699;
	font-size: 12px;
	line-height: 1.4;
}

/*======================================================================
  ページトップ
======================================================================*/

#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	background: #273e49;
	opacity: 0.6;
	text-decoration: none;
	color: #fff;
	width: 80px;
	padding: 15px 20px;
	text-align: center;
	display: block;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#page-top a:hover {
	text-decoration: none;
	opacity: 0.8;
}

/*======================================================================
  CSS3関連
======================================================================*/

/* CSS3 start

text shadow {
	text-shadow: 1px 1px 3px #000;
}

box shadow {
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

box shadow inset {
	-moz-box-shadow: inset 1px 1px 3px #000;
	-webkit-box-shadow: inset 1px 1px 3px #000;
	box-shadow: inset 1px 1px 3px #000;
}

radius {
	border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
}

transition {
	-webkit-transition: 1.5s;
	-moz-transition: 1.5s;
	-o-transition: 1.5s;
	transition: 1.5s;
}

alpha {
	filter: alpha(opacity=25);
	-moz-opacity:0.25;
	opacity:0.25;
}

alpha background {
	background-color:rgba(255,255,255,0.2);
}

gradient {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#000000')";
	background-image: -moz-linear-gradient(top, #ffffff, #000000);
	background-image: -ms-linear-gradient(top, #ffffff, #000000);
	background-image: -o-linear-gradient(top, #ffffff, #000000);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#000000));
	background-image: -webkit-linear-gradient(top, #ffffff, #000000);
	background-image: linear-gradient(top, #ffffff, #000000);
}

media
@media screen and (max-width: 480px){
	
}
@media screen and (max-width: 320px){
	
}

CSS3 end */
